Skip to main content
`Ctrl`+`K`

# PetscFESetFaceQuadrature

Sets the `PetscQuadrature` used to calculate inner products on faces

## Synopsis

    #include "petscfe.h"
    PetscErrorCode PetscFESetFaceQuadrature(PetscFE fem, PetscQuadrature q)

Not Collective

## Input Parameters

- fem - The `PetscFE` object

- q - The `PetscQuadrature` object

## See Also

`PetscFE`, `PetscSpace`, `PetscDualSpace`, `PetscQuadrature`, `PetscFECreate()`, `PetscFESetQuadrature()`

## Level

intermediate

## Location

src/dm/dt/fe/interface/fe.c

## Examples

src/ts/tutorials/ex53.c

Index of all FE routines
Table of Contents for all manual pages
Index of all manual pages